<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Umbrella Academy: Hotel Oblivion</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Umbrella-Academy-Hotel-Oblivion-6/digital-comic/748632</Web>
  <Summary>Fear is a prison. Netflix live-action series premiers February 2019! ''Beautiful and bizarre, this twisted family of superpowered misfits holds a special place in our hearts and we are so damn glad it's back.'' –Nerdist</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB748632]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
